## Overview

This mod makes consumable items more useful by having their consumed version provide small bonuses. These bonuses are designed to soften the blow of losing the original item.
This is technically the successor to my older DioToTougherTimes mod.

Configs are provided for those that wish to tweak or disable most changes made by this mod.

## Item Changes

`Delicate Watch`

- Every 12th hit procs the item.
- Every 144th hit procs the item for twice the strength.
- Deal an additional 20% (+20% per stack) damage on proc.
- Applies a 1s( +0.25s per stack) 60% Slow on proc.

_I'm not even sure if this is too strong or weak, but I found the effect very fun when testing._

`Power Elixir`

- Grants the Regenerative Buff for 1.25 when consumed. (20% hp/s regen)
- Gives 1 hp/s (+1 per stack) regen.

_I found Power Elixir's heal to be very underwhelming at times, the regen buff should help make it feel impactful._

`Dio's Best Friend`

- Counts as 1 (+1 per stack) Tougher Times.

_This is more of a callback to my older mod. Dio's Best Friend really doesn't need this buff but someone else might appreciate it._

`Pluripotent Larva`

- Corrupts all new items collected not just the items you had when it was consumed.
- Gives -10%(-10% per stack) Max health in the form of a curse.
- Counts as 1 (+1 per stack) Safer Spaces.
- Counts as 1 (+1 per stack) Needleticks.

_The "Get a corrupted extra life." flavour text sounds a lot cooler than what it actually does so I decided to make it more interesting. This change also mimics the abilities of Void Touched elites._

## Known Issues

- Seems to work fine in multiplayer, but I probably missed something.

## Change Log

`1.0.0`

Public release.

## Credits

* **Hopoo Games** - For this cool DLC.

## Contact

You can find me as kking117#0370 on Discord.